<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/bg_gray"
    android:orientation="vertical">

    <include layout="@layout/title" />

    <TextView
        android:id="@+id/sign_tv_record"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="@dimen/content_padding_10"
        android:gravity="center"
        android:text="累计成功打卡0天，连续成功打卡0天"
        android:textColor="@color/content"
        android:textSize="@dimen/text_size_3" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/content_padding_20"
        android:layout_marginRight="@dimen/content_padding_20"
        android:layout_marginTop="@dimen/content_padding_10"
        android:orientation="horizontal">

        <TextView
            android:layout_width="0.0dp"
            android:layout_height="30dp"
            android:layout_weight="1"
            android:background="@drawable/shape_blue_stroke_rectangle"
            android:gravity="center"
            android:text="累计投入"
            android:textColor="@color/blue_end"
            android:textSize="@dimen/text_size_12" />

        <TextView
            android:layout_width="0.0dp"
            android:layout_height="30dp"
            android:layout_marginStart="40dp"
            android:layout_weight="1"
            android:background="@drawable/shape_blue_stroke_rectangle"
            android:gravity="center"
            android:text="累计奖金"
            android:textColor="@color/blue_end"
            android:textSize="@dimen/text_size_12" />


    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/content_padding_20"
        android:layout_marginRight="@dimen/content_padding_20"
        android:layout_marginTop="@dimen/content_padding_10"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/sign_tv_ljtr"
            android:layout_width="0.0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center"
            android:text="0.00元"
            android:textColor="@color/red"
            android:textSize="@dimen/text_size_25" />

        <TextView
            android:id="@+id/sign_tv_ljjj"
            android:layout_width="0.0dp"
            android:layout_height="wrap_content"
            android:layout_marginStart="40dp"
            android:layout_weight="1"
            android:gravity="center"
            android:text="0.00元"
            android:textColor="@color/red"
            android:textSize="@dimen/text_size_25" />



    </LinearLayout>

    <TextView
        android:layout_width="match_parent"
        android:layout_height="40dp"
        android:layout_marginTop="@dimen/content_padding_10"
        android:gravity="center_vertical"
        android:paddingLeft="@dimen/content_padding_10"
        android:text="打卡记录"
        android:textColor="@color/content"
        android:textSize="@dimen/text_size_3" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical"
        >

        <RelativeLayout
            android:id="@+id/empty_view"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="@color/white"
            android:visibility="gone"
            >

            <ImageView
                android:id="@+id/empty_view_img"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerHorizontal="true"
                android:layout_marginTop="80dp"
                android:background="@color/white"
                android:gravity="center"
                android:scaleType="centerInside"
                android:src="@mipmap/wushuju"
                android:visibility="visible" />

            <TextView
                android:id="@+id/empty_view_msg"
                style="@style/style_empty_text"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_below="@id/empty_view_img"
                android:layout_centerHorizontal="true"
                android:layout_marginTop="@dimen/content_padding_big"
                android:text="@string/wushuju" />
        </RelativeLayout>


        <android.support.v7.widget.RecyclerView
            android:id="@+id/recyclerview"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="5dp" />
    </LinearLayout>

</LinearLayout>
